ePsxe在7.10下竟然不能运行

游戏讨论
laimama
帖子: 104
注册时间: 2006-12-10 12:35
来自: ChongQing China
送出感谢: 0
接收感谢: 0

ePsxe在7.10下竟然不能运行

#1

帖子 laimama » 2007-11-12 22:24

升级到7.10已经好几天了,今天突然想打打PS游戏,就运行epsxe,居然没有反应。
在终端下打命令仍然没有反应,也没有错误提示,有人遇到过没有?在7.04的时候是可以的。
头像
plum
帖子: 349
注册时间: 2007-04-20 22:48
系统: Ubuntu / Win8.1
来自: zhengzhou
送出感谢: 1 次
接收感谢: 13 次
联系:

#2

帖子 plum » 2007-11-17 1:53

我也一样。。。。。。
Blog:plumz.me
GPlus:+Plum Lis
Twitter:@plumlis
Weibo:@plumlis
assazx
帖子: 211
注册时间: 2007-10-24 7:39
送出感谢: 0
接收感谢: 0

#3

帖子 assazx » 2007-11-23 11:59

用wine运行epsxe的windows版就行了,手柄问题也可通过joytokey解决
jrg9522
帖子: 12
注册时间: 2007-11-13 1:11
送出感谢: 0
接收感谢: 0

我的也是。

#4

帖子 jrg9522 » 2007-12-22 2:49

我的是直接安装了7.10
安装libgtk1.2相关的库
bios
相应插件
运行没有反应,也没有错误提示。

哪位高手帮小弟解决。谢谢。
cjiou
帖子: 67
注册时间: 2006-02-17 1:50
送出感谢: 0
接收感谢: 0

Re: 我的也是。

#5

帖子 cjiou » 2007-12-25 11:56

jrg9522 写了:我的是直接安装了7.10
安装libgtk1.2相关的库
bios
相应插件
运行没有反应,也没有错误提示。

哪位高手帮小弟解决。谢谢。
用命令行,会有提示,我记得是少了libstdc2.10-glibc6
自己看一下便知。
手柄什么的都有相应的插件,可以振动。
效果比win下面没有任何劣势。
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#6

帖子 Strange » 2007-12-25 12:59

搭车推荐linux下傻瓜型ps模拟器 pSX,无需任何插件,依赖简单,一个文件就可以玩
assazx
帖子: 211
注册时间: 2007-10-24 7:39
送出感谢: 0
接收感谢: 0

#7

帖子 assazx » 2007-12-25 15:35

PSX不支持特效画面看起来比较掺
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#8

帖子 Strange » 2007-12-25 19:21

依赖少啊,epsxe我是服了他的依赖了,那么长一堆
要是他用sdl重新写一个显示接口就好了
jrg9522
帖子: 12
注册时间: 2007-11-13 1:11
送出感谢: 0
接收感谢: 0

还是不行

#9

帖子 jrg9522 » 2007-12-26 11:48

我在ubuntu7.10上到http://www.epsxe.com/download.php下载了epsxe160lin.zip
解压到home目录下。运行epsxe没有任何反应。控制台上运行也是如此。既没有反应,也没有提示错误。
郁闷。
jrg9522
帖子: 12
注册时间: 2007-11-13 1:11
送出感谢: 0
接收感谢: 0

pSX运行不了需要库

#10

帖子 jrg9522 » 2007-12-26 12:03

libgtkglext-x11-1.0.so.0

这个到哪里弄。我在dbget 也没有找到相应的.deb文件啊。
头像
Neoriva
帖子: 1163
注册时间: 2007-12-19 21:42
送出感谢: 0
接收感谢: 0

#11

帖子 Neoriva » 2007-12-26 12:14

没办法,7.04还是好好的,7.10就罢工了。目前只能wine了⋯⋯
北極熊都是左撇子…………
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

Re: pSX运行不了需要库

#12

帖子 Strange » 2007-12-26 17:42

jrg9522 写了:libgtkglext-x11-1.0.so.0

这个到哪里弄。我在dbget 也没有找到相应的.deb文件啊。
apt-get isntall libgtkglext1
Freesnake
帖子: 920
注册时间: 2005-05-01 12:54
送出感谢: 0
接收感谢: 0

#13

帖子 Freesnake » 2007-12-27 17:20

Linux有一套统一的开发库,所有软件就依赖这一套东西,就没有那么多问题了
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#14

帖子 luojie-dune » 2007-12-27 17:25

Freesnake 写了:Linux有一套统一的开发库,所有软件就依赖这一套东西,就没有那么多问题了
。。。如果那样linux早被抛弃了。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
fanhe
帖子: 2357
注册时间: 2007-03-24 23:45
送出感谢: 0
接收感谢: 9 次

#15

帖子 fanhe » 2007-12-31 2:06

我的就没有这个问题,运行正常 8)
回复

回到 “游戏和游戏模拟器”